apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: oauth2-proxy-recorder
stringData:
    OAUTH2_PROXY_CLIENT_ID: ENC[AES256_GCM,data:KXtYiFKNhIhRi0pscj/P30hwhXABHcAZWFVpTZWbykYhcX3D,iv:pcY2h5bq7psOZBM0Y4Sq0ZXdYZSDldumQx8BSANPGxk=,tag:k6F+osd1PPHlCwVYE6lKZg==,type:str]
    OAUTH2_PROXY_CLIENT_SECRET: ENC[AES256_GCM,data:TPB1qCp+KEF8g7i7wCuLI1Itpj9BmwughAArRuVjkDCRm+X+i/51rRoYyRI=,iv:3PHLv0rjTzkuC5cDMs4F7yqhgm33U+yAUEsHwIqmG1Q=,tag:oCiFnaHNPi6NVE2HicNYrg==,type:str]
    OAUTH2_PROXY_COOKIE_SECRET: ENC[AES256_GCM,data:7xrvHKm6gdQDaXspjnTQWEf6UNS8MDdoBpjX2gY4DN0=,iv:bhFm3wljJHz8y7qp+SvbCSYlPXxQU+fLS+zT+h7ayVY=,tag:8gVzk+cU9ENnLSr/0Eq2Pg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-29T18:54:03Z"
    mac: ENC[AES256_GCM,data:20DwaczUfsl/KjCU3DEbI9ZymPRLrI3FJFTnwhliwyBReHBdDprYeLy6kDn0RSrIIKmVlxLolY3MObvO939d+dltoooGS763m1vp8cqBT3sqdH4bXBQekyUMJ8FhF7YecZb+abQiYeEPIWKs+F6JMUM3gESM4CU1JSkOY+b9eWY=,iv:QSKFXwuug23H+JpQszR26GSKft6VH2Yj+QYGdj6hCxI=,tag:D1eWJECANIeE+jV7Y3U0Tw==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
